X
Нажмите здесь, чтобы перейти на мобильную версию сайта.
Scheduled maintenance: Wednesday, April 1, between 3:30pm and 5:30pm UTC. This site will have limited functionality while we undergo maintenance to improve your experience. If an article doesn’t solve your issue and you want to ask a question, we have our support community waiting to help you at @firefox on Twitter

Форум поддержки

Web browser to old

Размещено

When im visiting a page it says ”web browser to old, please uppgrade to a newer version or use another browser. But i’m using the latest version 10.5 (8741).

When im visiting a page it says ”web browser to old, please uppgrade to a newer version or use another browser. But i’m using the latest version 10.5 (8741).

Изменено James

Дополнительные сведения о системе

Приложение

  • User Agent: Mozilla/5.0 (iPhone; CPU iPhone OS 11_2_5 like Mac OS X) AppleWebKit/604.5.6 (KHTML, like Gecko) Version/11.0 Mobile/15D60 Safari/604.1

Дополнительная информация

Mkll 314 решений 1978 ответов
Размещено

Hello, the latest version of Firefox is 58.0.1! 10.5 is no longer supported, and hasn't been for years. A possible cause could be that your Operating System is no longer supported. To get the latest versions of Firefox, please ensure you are using: Windows 7 or higher, Mac OSX 10.8 or higher, or Android 4.4 and up.

Hello, the latest version of Firefox is 58.0.1! 10.5 is no longer supported, and hasn't been for years. A possible cause could be that your Operating System is no longer supported. To get the latest versions of Firefox, please ensure you are using: Windows 7 or higher, Mac OSX 10.8 or higher, or Android 4.4 and up.

Полезный ответ

But the 10.5 version is the latest version for iOS, and it was updated 5 days ago in the appstore. I can send you screenshots if you want to see.

Regards

But the 10.5 version is the latest version for iOS, and it was updated 5 days ago in the appstore. I can send you screenshots if you want to see. Regards
Mkll 314 решений 1978 ответов
Размещено

Ah this is for iOS, then you're right, check the App Store to see if there has been any updates, the next Firefox for iOS update should be in March (Firefox for iOS 11).

Ah this is for iOS, then you're right, check the App Store to see if there has been any updates, the next Firefox for iOS update should be in March (Firefox for iOS 11).

Изменено Mkll

the-edmeister
  • Top 25 Contributor
  • Moderator
5433 решений 40562 ответов
Размещено

Полезный ответ

Moved to the Firefox for iOS support queue.

Moved to the '''Firefox for iOS''' support queue.
Happy112 561 решений 5694 ответов
Размещено

Thajoker666 said

But the 10.5 version is the latest version for iOS, and it was updated 5 days ago in the appstore. I can send you screenshots if you want to see.

No need to send a screenshot - see :

https://itunes.apple.com/app/firefox-web-browser/id989804926

But that website may be talking about the regular Firefox browser - could you give us a link to that website (or a name)  ?

''Thajoker666 [[#answer-1072560|said]]'' <blockquote> But the 10.5 version is the latest version for iOS, and it was updated 5 days ago in the appstore. I can send you screenshots if you want to see. </blockquote> No need to send a screenshot - see : https://itunes.apple.com/app/firefox-web-browser/id989804926 But that website may be talking about the regular Firefox browser - could you give us a link to that website (or a name) ?
James
  • Moderator
1603 решений 11348 ответов
Размещено

Mkll said

To get the latest versions of Firefox, please ensure you are using: Windows 7 or higher, Mac OSX 10.8 or higher, or Android 4.4 and up.

For desktop Firefox you need OSX 10.9 or later since the Firefox 49.0 Release as OSX 10.8 is not supported anymore.

Actually it appears Thajoker666 did post a thread in Firefox for iOS section at /questions/1202842

''Mkll [[#answer-1072466|said]]'' <blockquote>To get the latest versions of Firefox, please ensure you are using: Windows 7 or higher, Mac OSX 10.8 or higher, or Android 4.4 and up. </blockquote> For desktop Firefox you need OSX 10.'''9''' or later since the Firefox 49.0 Release as OSX 10.8 is not supported anymore. Actually it appears Thajoker666 did post a thread in Firefox for iOS section at [/questions/1202842]